Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(174)

Issue 545663002: Cleanups in GlobalTileManager and BrowserViewRenderer (Closed)

Created:
4 years, 4 months ago by hush (inactive)
Modified:
4 years, 4 months ago
Reviewers:
boliu
CC:
chromium-reviews, android-webview-reviews_chromium.org
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Project:
chromium
Visibility:
Public.

Description

Cleanup comments, unit tests and unnecessary early out. Committed: https://crrev.com/947fb1c405943173d09e721efcde628dee896e36 Cr-Commit-Position: refs/heads/master@{#294206}

Patch Set 1 #

Patch Set 2 : #

Patch Set 3 : added CHECK #

Patch Set 4 : #

Patch Set 5 : just cleanups #

Unified diffs Side-by-side diffs Delta from patch set Stats (+4 lines, -5 lines) Patch
M android_webview/browser/browser_view_renderer.cc View 1 2 3 4 2 chunks +1 line, -4 lines 0 comments Download
M android_webview/browser/global_tile_manager.h View 1 2 3 4 1 chunk +1 line, -1 line 0 comments Download
M android_webview/browser/global_tile_manager_unittest.cc View 1 2 1 chunk +2 lines, -0 lines 0 comments Download

Messages

Total messages: 11 (2 generated)
hush (inactive)
PTAL. I don't why RequestTiles could be called with a key that is not in ...
4 years, 4 months ago (2014-09-04 23:35:27 UTC) #2
boliu
On 2014/09/04 23:35:27, hush wrote: > PTAL. > > I don't why RequestTiles could be ...
4 years, 4 months ago (2014-09-05 00:02:04 UTC) #3
hush (inactive)
PTAL PS3. Let's just crash if that happens, because it should never happen...
4 years, 4 months ago (2014-09-05 02:00:34 UTC) #4
boliu
lgtm
4 years, 4 months ago (2014-09-05 02:05:52 UTC) #5
boliu
On 2014/09/05 02:05:52, boliu wrote: > lgtm actually, does it make sense to do the ...
4 years, 4 months ago (2014-09-05 17:33:39 UTC) #6
hush (inactive)
On 2014/09/05 17:33:39, boliu wrote: > On 2014/09/05 02:05:52, boliu wrote: > > lgtm > ...
4 years, 4 months ago (2014-09-05 18:52:06 UTC) #7
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/hush@chromium.org/545663002/80001
4 years, 4 months ago (2014-09-10 18:10:56 UTC) #9
commit-bot: I haz the power
Committed patchset #5 (id:80001) as 65a9bd3ff5a159ed37e997ba98ff02822ab33f26
4 years, 4 months ago (2014-09-10 19:12:26 UTC) #10
commit-bot: I haz the power
4 years, 4 months ago (2014-09-10 19:19:42 UTC) #11
Message was sent while issue was closed.
Patchset 5 (id:??) landed as
https://crrev.com/947fb1c405943173d09e721efcde628dee896e36
Cr-Commit-Position: refs/heads/master@{#294206}

Powered by Google App Engine
This is Rietveld 408576698